» Ubuntu » Paketit

Error

two or more packages specified (libxar1-dev hardy)